Security
HTTPBearer
Base64-encoded HMAC-SHA256 hash of x-jiko-idempotency + request pathname + body, keyed with your shared secret. See Authentication for the full algorithm and a code sample.
- Sandbox serverhttps://your-partner-name.sandbox-api.jikoservices.com/api/v2/trading-strategies/
- Production serverhttps://your-partner-name.partner-api.jikoservices.com/api/v2/trading-strategies/
curl -i -X GET \
'https://your-partner-name.sandbox-api.jikoservices.com/api/v2/trading-strategies/?applicable_to=DEPOSIT' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>' \
-H 'x-jiko-idempotency: 497f6eca-6276-4993-bfeb-53cbbbba6f08' \
-H 'x-jiko-signature: string'Response
{ "offset": 0, "count": 5, "items": [ { … }, { … }, { … }, { … } ], "object_type": "List", "last_updated": "2026-10-22T13:31:46.276130Z" }